 .com_joeworkman_stacks_anchor_stack{height:0!important}.com_joeworkman_stacks_anchor_stack a{height:0;font-size:0;line-height:0;padding:0;margin:0} 

#stacks_in_96598 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96670>.s3_row {
	margin: 0 -10px;
}

#stacks_in_96670>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_96670>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_96670>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_96670>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_96670>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_96670>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_96670 {
	border: solid rgba(128, 0, 64, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  15px;
}
#stacks_in_96685 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96673 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96671 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96675 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96680 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96678 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96682 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96687 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96689 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96618 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96616 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96764 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96653 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96698 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96696 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96702 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96700 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96718 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96720 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96708 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96802 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96800 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96716 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96714 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96823 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96694 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 2px 0px;
	margin:  7px;
	padding:  7px;
}

#stacks_in_96655 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96560 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_86246 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_86248 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96704 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96578 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96730 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96732 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96877 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_86256 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96887 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96889 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96879 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96827 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96891 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96893 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96883 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96835 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96831 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96885 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96833 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96728 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96558 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_96552 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96562 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_86280 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96736 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96734 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96804 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96806 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96564 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 2px 0px;
	margin:  7px;
	padding:  7px;
}

#stacks_in_96566 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96569 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96573 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96623 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96756 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96754 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96760 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96750 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96766 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96770 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96758 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96768 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96762 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96784 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96786 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96788 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96790 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96792 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96794 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96796 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96798 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96590 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 2px 0px;
	margin:  7px;
	padding:  7px;
}

#stacks_in_96592 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96581 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96585 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96632 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96742 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96647 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96722 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96724 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96630 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96738 {
	margin:  7px;
	padding:  7px;
}

#stacks_in_96740 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_96634 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 2px 0px;
	margin:  7px;
	padding:  7px;
}

#stacks_in_96628 {
	margin:  7px;
	padding:  7px;
}
#stacks_in_96663 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96667 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  10px;
}
#stacks_in_96859>.s3_row {
	margin: 0 -10px;
}

#stacks_in_96859>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_96859>.s3_row  {
		margin: -10px;
	}
	#stacks_in_96859>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_96859>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_96859>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_96859>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_96859 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_96872 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96869 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96866 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96863 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96860 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96875 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_96847 {
	padding: 40px 0px 0px 0px;
}
